## tijmp 0.8%2bdfsg

=== debian/control ===
Source: tijmp
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 7), openjdk-6-jdk
Standards-Version: 3.9.2
Homepage: http://www.khelekore.org/jmp/tijmp/

Package: tijmp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java2-runtime
Description: Profiler for Java to trace object and method timings
 TIJMP is a memory profiler for Java 6 or later. It is similar to the jmp memory
 profiler, but unlike it, works with Java 6 (using JVMTI).
 .
 It is written to be fast and have small memory footprint. The user
 interface uses swing.
