## tijmp 0.8+dfsg

=== debian/changelog ===
tijmp (0.8+dfsg-6) unstable; urgency=low

  * QA upload.
  * Corrected JAVA_HOME. (Closes: #640938)
  * Removed Vcs-* fields, they are no longer valid.
  * Bumped Standards-Version to 3.9.2 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Sat, 05 Nov 2011 12:28:24 +0100

tijmp (0.8+dfsg-5) unstable; urgency=low

  * QA upload.
  * Orphaning package.

 -- Torsten Werner <twerner@debian.org>  Tue, 30 Aug 2011 16:49:59 +0200

tijmp (0.8+dfsg-4) experimental; urgency=low

  * Corrected JAVA_HOME to openjdk-6 (Closes: #598769)
  * Bumped Standards-Versions 3.9.1 - no changes required.
  * Removed patch - it did nothing useful.
  * Converted source to 3.0 (quilt) format.

 -- Niels Thykier <niels@thykier.net>  Sat, 02 Oct 2010 12:07:39 +0200

tijmp (0.8+dfsg-3) experimental; urgency=low

  * Team upload.
  * Change Build-Depends: openjdk-6-jdk. (Closes: #560123)

 -- Torsten Werner <twerner@debian.org>  Thu, 16 Sep 2010 22:24:51 +0200

tijmp (0.8+dfsg-2) unstable; urgency=low

  [ Onkar Shinde ]
  * debian/control
    - Replace build dependency openjdk-6-jdk with default-jdk.
    - Add runtime dependency default-jre | java2-runtime.
  * debian/rules
    - Change JAVA_HOME to the value corresponding to default-jdk.
    - Delete the setting of JAR variable. Not really needed.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Tue, 08 Dec 2009 10:46:27 +0530

tijmp (0.8+dfsg-1) unstable; urgency=low

  * Moved to main.
    - Build-Depend on openjdk-6-jdk.
  * Corrected debian/copyright to reflect that Debian packaging is
    GPL-2+ and made it refer to GPL-2 rather than the versionless
    symlink of GPL in common-licenses.
  * Removed "la" file from /usr/lib.
  * Repackaged the orig.tar.gz to follow DFSG.
    - See README.source for more info.

 -- Niels Thykier <niels@thykier.net>  Wed, 23 Sep 2009 23:33:02 +0200

tijmp (0.8-1) unstable; urgency=low

  * New upstream release.
  * Removed debian/patches/tijmp-java6-javac.patch as we don't
    need to generate JNI header files anymore and javac should'nt
    matter.
  * Build-Depends on debhelper >= 7.
  * Removed duplicated Section entry.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sat, 19 Sep 2009 07:47:11 +0200

tijmp (0.6-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.8.0. No changes needed.

 -- Michael Koch <konqueror@gmx.de>  Sun, 15 Jun 2008 23:31:06 +0200

tijmp (0.5-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Feb 2008 22:42:54 +0100

tijmp (0.5~pre3-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Feb 2008 07:37:31 +0100

tijmp (0.5~pre2-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Thu, 14 Feb 2008 16:32:03 +0100

tijmp (0.5~pre1-1) unstable; urgency=low

  * New upstream release.
  * Added debian/patches/tijmp-java6-javac.patch to make sure to build with
    the correct javac.
  * Updated watch to match upstream pre versions.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Sat, 05 Jan 2008 23:47:51 +0100

tijmp (0.4-1) unstable; urgency=low

  * New upstream release. Closes: #449113.

 -- Michael Koch <konqueror@gmx.de>  Thu, 29 Nov 2007 21:44:39 +0100

tijmp (0.3-1) unstable; urgency=low

  * Initial release (Closes: #432108)

 -- Michael Koch <konqueror@gmx.de>  Wed, 11 Jul 2007 08:21:08 +0200
