=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# NO defaut-java, we need openjdk-6 (or sun-java6)
DEB_ARCH := $(shell dpkg --print-architecture)
DEB_CONFIGURE_SCRIPT_ENV += JAVA_HOME="/usr/lib/jvm/java-6-openjdk-$(DEB_ARCH)"

UPSTREAM_VERSION=$(shell echo $(DEB_UPSTREAM_VERSION) | sed 's/\+dfsg//' )

WGET?=wget

install/tijmp::
	mv debian/tijmp/usr/share/java/tijmp.jar debian/tijmp/usr/share/java/tijmp-$(UPSTREAM_VERSION).jar
	dh_link -p tijmp /usr/share/java/tijmp-$(UPSTREAM_VERSION).jar /usr/share/java/tijmp.jar
	rm debian/tijmp/usr/share/doc/tijmp/ChangeLog
	rm -f debian/tijmp/usr/lib/*.la

get-orig-source:
	dh_testdir
	which $(WGET) || (echo "Need wget to fetch some files."; exit 1)
	test ! -d tijmp-$(UPSTREAM_VERSION) || rm -fr tijmp-$(UPSTREAM_VERSION)
	test ! -d tijmp-$(DEB_UPSTREAM_VERSION) || rm -fr tijmp-$(DEB_UPSTREAM_VERSION)
	uscan --force-download --rename
	tar xzf ../tijmp_$(UPSTREAM_VERSION).orig.tar.gz
	rm -f ../tijmp_$(UPSTREAM_VERSION).orig.tar.gz
	cd tijmp-$(UPSTREAM_VERSION)/src/ && \
	  rm java_crw_demo.* && \
	  $(WGET) http://hg.openjdk.java.net/jdk7/jdk7/jdk/raw-file/37a05a11f281/src/share/demo/jvmti/java_crw_demo/java_crw_demo.h && \
	  $(WGET) http://hg.openjdk.java.net/jdk7/jdk7/jdk/raw-file/37a05a11f281/src/share/demo/jvmti/java_crw_demo/java_crw_demo.c
	mv tijmp-$(UPSTREAM_VERSION) tijmp-$(DEB_UPSTREAM_VERSION)
	tar czf ../tijmp_$(DEB_UPSTREAM_VERSION).orig.tar.gz tijmp-$(DEB_UPSTREAM_VERSION)
	rm -fr tijmp-$(DEB_UPSTREAM_VERSION)
