=== debian/watch ===
version=3
opts=uversionmangle=s/-pre/~pre/,dversionmangle=s/\+dfsg// \
	http://www.khelekore.org/jmp/tijmp/ tijmp-(.*).tar.gz
